## gpstime 0.8.3

=== debian/changelog ===
gpstime (0.8.3-2) UNRELEASED; urgency=medium

  * Add python3-platformdirs to build deps, needed for trixie and later.

 --  <jhanks@caltech.edu>  Mon, 25 Aug 2025 14:50:28 -0700

gpstime (0.8.3-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Fri, 18 Jul 2025 14:13:13 -0700

gpstime (0.8.2-1) unstable; urgency=medium

  * replace some depcricated functions

 -- Erik von Reis <evonreis@caltech.edu>  Thu, 08 Aug 2024 16:00:30 -0700

gpstime (0.8.1-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 15 Nov 2023 11:59:48 -0800

gpstime (0.8.0-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Tue, 14 Nov 2023 23:31:07 -0800

gpstime (0.7.0-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Tue, 14 Nov 2023 23:25:09 -0800

gpstime (0.6.2-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 03 Aug 2022 14:13:15 -0700

gpstime (0.6.1-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 07 Apr 2022 15:05:28 -0700

gpstime (0.6.0-2) unstable; urgency=medium

  * fix dependency for gpstime package

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Tue, 05 Apr 2022 18:34:56 -0700

gpstime (0.6.0-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Tue, 05 Apr 2022 18:21:20 -0700

gpstime (0.5.5-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Mon, 31 Jan 2022 12:09:40 -0800

gpstime (0.5.4-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Tue, 25 Jan 2022 14:02:06 -0800

gpstime (0.5.3-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Tue, 25 Jan 2022 10:18:55 -0800

gpstime (0.5.1-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 19 Jan 2022 15:41:55 -0800

gpstime (0.5.0-1) unstable; urgency=medium

  * release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 19 Jan 2022 15:14:09 -0800

gpstime (0.4.6-1) unstable; urgency=medium

  * rev release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Sat, 17 Apr 2021 15:31:40 -0700

gpstime (0.4.5-1) unstable; urgency=medium

  * New release
  * drop python2 build

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 15 Apr 2021 16:38:08 -0700

gpstime (0.4.4-1) unstable; urgency=medium

  * New release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 04 Dec 2019 15:26:19 -0800

gpstime (0.4.3-1) unstable; urgency=medium

  * New release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 27 Nov 2019 08:00:14 -0800

gpstime (0.4.1-1) unstable; urgency=medium

  * New release
  * fix cli library dependency

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Fri, 01 Nov 2019 16:47:34 -0700

gpstime (0.4-1) unstable; urgency=medium

  * New release
  * drop ietf-leap-seconds packages (dropped upstream)

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 09 Oct 2019 21:52:37 -0700

gpstime (0.3.2-1) unstable; urgency=medium

  * New minor release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 22 Aug 2018 18:03:51 -0700

gpstime (0.3.1-1) unstable; urgency=medium

  * New minor release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 10 Jan 2018 10:36:19 -0800

gpstime (0.3-1) unstable; urgency=medium

  * New release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 14 Jun 2017 11:58:23 -0700

gpstime (0.2-1) unstable; urgency=medium

  * New release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Sat, 04 Feb 2017 14:32:46 -0800

gpstime (0.1.2-2) unstable; urgency=medium

  * Add build dependencies on python-{dateutil,requests} for tests

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 13 Oct 2016 11:05:45 -0700

gpstime (0.1.2-1) unstable; urgency=low

  * New release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 12 Oct 2016 17:25:30 -0700
