=== debian/control ===
Source: gpstime
Section: python
Priority: optional
Maintainer: Jameson Graef Rollins <jameson.rollins@ligo.org>
Standards-Version: 4.6.0.1
Homepage: https://git.ligo.org/cds/gpstime
Vcs-Git: https://git.ligo.org/cds/gpstime.git
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-platformdirs | python3-appdirs,
 python3-dateutil,
 python3-requests,
 python3-setuptools,
 python3-setuptools-scm,
Rules-Requires-Root: no

Package: python3-gpstime
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: GPS-aware Python3 datetime module
 Provides a gpstime class that extends the built-in datetime class to
 include GPS time conversion methods.

Package: gpstime
Architecture: all
Depends:
 python3-gpstime (= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: GPS time conversion utility
 Command line utility for converting to/from GPS time.
